Description
Deutsche Version unten:

Ohé Comité,

Nous avons besoin d'un lieu pour l'université d'été 2014. Nous avons
décidé d'envoyer un appel d'offre pour ce dernier.

Les dates provisoires sont les suivants: 17. & 18. Mai/ 25. & 26. Mai 2014
L'université d'été peut durer 1 ou 2 jours.

Nous préférerions que cela soit organisé dans la suisse latine (en
Romandie ou au Tessin), étant donné que les deux autres assemblée 2014
auront lieu a Bern (Assemblée pirate ordinaire) et Saint Gall

(Assemblée Pirate finance).

Envoyez nous vos candidatures jusqu'au 31.06.2013 au plus tard a la
direction exécutive (gl@piratenpartei.ch)

S'il vous plait vérifier que la lieu prévu soit libre aux dates indiquée
ci-dessus et le prix approximatif.

Le lieu doit respecter les conditions suivantes:

Conditions nécessaires

1 salle d'assemblée pour environ un quart des membres habilités a voter
(env. 150-250) avec table et chaises/bancs

1 a 3 salle voisine pour les Workshop et les tables rondes

Pas d'obligations de consomation

Installtions sanitaires suffisantes

Accessible dans un temps acceptable en transport publique (les pirates
viennent de Geneve, Bale, Tessin)

Conditions optionelles

Le catering (nourriture) devrait étre possible a I'externe ou a l'interne
Un podium / scéne

Toile de fond (écran) et Beamer

Vestiaire séparé a l'entrée

Acces a un UPK/ céble internet (pour le Webstream)

Pour les Assemblées de plusieurs jours

Possiblité de dormir sur les lieux (pas de matelas, mais dans des sac de
couchages)

Esplanage pour une tente, barbecue etc...

http://projects.piratenpartei.ch/dmsf_files/2381?download=

Salutation amicales
Andreas Eigenmann

History

#1 - 03 July 2013 15:16 - alexis

- Target version set to Prochain Comité
#2 - 19 December 2014 17:04 - mous_tik

- Subject changed from Université d'été 2014 - répondre par un appel d'offre ou décliner l'invitation ? to Université d&#x27,été 2014 - répondre par un
appel d&#x27;offre ou décliner I18#x27;invitation ?

- Status changed from New to Not Considered
terminé, aucune offre soumise

#3 - 19 December 2014 17:05 - mous_tik
- Status changed from Not Considered to Closed

- % Done changed from 0 to 100

#4 - 28 January 2015 14:16 - mous_tik

- Status changed from Closed to Archived

#5 - 23 February 2015 22:11 - mous_tik

- Target version deleted (Prochain Comité)
